@charset "UTF-8";

.key {
	font-family: monospace;
	font-size: 9pt;
	color :#888888;
	text-align: left;
	line-height: 1.4em;
}

#menu {
	height: 38px;
	background-image: url(/../../images/menu_back.gif);
	background-repeat: repeat-x;
	background-color: #6699ff;
	margin-top: 4px;
}

#menu a:link { color: #ffffff; }
#menu a:visited { color: #ffffff; }
#menu a:hover { color: #173b8e; }
#menu a:active { color: #173b8e; }
#menu a { text-decoration: none; }

/* menu2 20100830 add kawasaki */
.menu2
{
	Z-INDEX: 200;
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 800px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(/images/button1a.gif) #fff repeat-x;
	HEIGHT: 38px;
	PADDING-TOP: 0px;
}
.menu2 LI.top
{
	POSITION: relative;
	DISPLAY: block;
	FLOAT: left
}
.menu2 LI A.top_link
{
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 33px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 40px;
	COLOR: #fff;
	FONT-SIZE: 12px;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	PADDING-TOP: 0px
}
.menu2 LI A.top_link SPAN
{
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 25px;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 40px;
	PADDING-TOP: 0px;
	color:#fff;
}
.menu2 LI A.top_link SPAN.down
{
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 20px;
	DISPLAY: block;
	BACKGROUND: url(/images/down.gif) no-repeat right top;
	FLOAT: left;
	HEIGHT: 40px;
	PADDING-TOP: 0px
}
.menu2 LI A.top_link:hover
{
	BACKGROUND: url(/images/button4.gif) no-repeat;
	COLOR: #fff
}
.menu2 LI A.top_link:hover SPAN
{
	BACKGROUND: url(/images/button4.gif) no-repeat right top
}
.menu2 LI A.top_link:hover SPAN.down
{
	BACKGROUND: url(/images/button4a.gif) no-repeat right top
}
.menu2 LI:hover > A.top_link
{
	BACKGROUND: url(/images/button4.gif) no-repeat;
	COLOR: #fff
}
.menu2 LI:hover > A.top_link SPAN
{
	BACKGROUND: url(/images/button4.gif) no-repeat right top
}
.menu2 LI:hover > A.top_link SPAN.down
{
	BACKGROUND: url(/images/button4a.gif) no-repeat right top
}
.menu2 TABLE
{
	POSITION: absolute;
	WIDTH: 0px;
	BORDER-COLLAPSE: collapse;
	HEIGHT: 0px;
	TOP: 0px;
	LEFT: 0px
}
.menu2 A:hover
{
	VISIBILITY: visible
}
.menu2 LI:hover
{
	Z-INDEX: 200;
	POSITION: relative
}
.menu2 UL
{
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 0px;
	TOP: -9999px;
	PADDING-TOP: 0px;
	LEFT: -9999px
}
.menu2 :hover UL UL .menu2 :hover UL :hover UL UL .menu2 :hover UL :hover UL :hover UL UL .menu2 :hover UL :hover UL :hover UL :hover UL UL
{
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 0px;
	TOP: -9999px;
	PADDING-TOP: 0px;
	LEFT: -9999px
}
.menu2 :hover UL.sub
{
	BORDER-BOTTOM: #000 1px solid;
	BORDER-LEFT: #000 1px solid;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 0px;
	WIDTH: 235px;
	PADDING-RIGHT: 0px;
	WHITE-SPACE: nowrap;
	BACKGROUND: url(/images/black.png);
	HEIGHT: auto;
	BORDER-TOP: #000 1px solid;
	TOP: 40px;
	BORDER-RIGHT: #000 1px solid;
	PADDING-TOP: 5px;
	LEFT: 2px
}
.menu2 :hover UL.sub LI
{
	POSITION: relative;
	WIDTH: 220px;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 20px
}
.menu2 :hover UL.sub LI A
{
	BORDER-BOTTOM: #fff 0px solid;
	TEXT-ALIGN: left;
	BORDER-LEFT: #fff 3px solid;
	LINE-HEIGHT: 20px;
	TEXT-INDENT: 5px;
	WIDTH: 230px;
	DISPLAY: block;
	HEIGHT: 20px;
	COLOR: #fff;
	FONT-SIZE: 12px;
	BORDER-TOP: #fff 0px solid;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #fff 0px solid;
	TEXT-DECORATION: none
}
.menu2 :hover UL.sub LI A.fly
{
	BACKGROUND: url(/images/arrow.gif) #fff no-repeat 80px 7px
}
.menu2 :hover UL.sub LI A:hover
{
	BACKGROUND: #fff;
	COLOR: #000
}
.menu2 :hover UL.sub LI A.fly:hover
{
	BACKGROUND: url(/images/arrow_over.gif) #535557 no-repeat 80px 7px;
	COLOR: #fff
}
.menu2 :hover UL LI:hover > A.fly
{
	BACKGROUND: url(/images/arrow_over.gif) #535557 no-repeat 80px 7px;
	COLOR: #fff
}
.menu2 :hover UL :hover UL
{
	Z-INDEX: 200;
	BORDER-BOTTOM: #4ab 1px solid;
	BORDER-LEFT: #4ab 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	WIDTH: 135px;
	PADDING-RIGHT: 0px;
	WHITE-SPACE: nowrap;
	BACKGROUND: #fff;
	HEIGHT: auto;
	BORDER-TOP: #4ab 1px solid;
	TOP: -4px;
	BORDER-RIGHT: #4ab 1px solid;
	PADDING-TOP: 3px;
	LEFT: 90px
}
.menu2 :hover UL :hover UL :hover UL
{
	Z-INDEX: 200;
	BORDER-BOTTOM: #4ab 1px solid;
	BORDER-LEFT: #4ab 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	WIDTH: 135px;
	PADDING-RIGHT: 0px;
	WHITE-SPACE: nowrap;
	BACKGROUND: #fff;
	HEIGHT: auto;
	BORDER-TOP: #4ab 1px solid;
	TOP: -4px;
	BORDER-RIGHT: #4ab 1px solid;
	PADDING-TOP: 3px;
	LEFT: 90px
}
.menu2 :hover UL :hover UL :hover UL :hover UL
{
	Z-INDEX: 200;
	BORDER-BOTTOM: #4ab 1px solid;
	BORDER-LEFT: #4ab 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	WIDTH: 135px;
	PADDING-RIGHT: 0px;
	WHITE-SPACE: nowrap;
	BACKGROUND: #fff;
	HEIGHT: auto;
	BORDER-TOP: #4ab 1px solid;
	TOP: -4px;
	BORDER-RIGHT: #4ab 1px solid;
	PADDING-TOP: 3px;
	LEFT: 90px
}
.menu2 :hover UL :hover UL :hover UL :hover UL :hover UL
{
	Z-INDEX: 200;
	BORDER-BOTTOM: #4ab 1px solid;
	BORDER-LEFT: #4ab 1px solid;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	WIDTH: 135px;
	PADDING-RIGHT: 0px;
	WHITE-SPACE: nowrap;
	BACKGROUND: #fff;
	HEIGHT: auto;
	BORDER-TOP: #4ab 1px solid;
	TOP: -4px;
	BORDER-RIGHT: #4ab 1px solid;
	PADDING-TOP: 3px;
	LEFT: 90px
}


#footer { width: 800px; }
#footer {
	text-align:center;
	line-height:2em;
	color:#6e80c3;
	font-size:12px;
	font-family:'Century Gothic';
}
